#header.fixed .header_logo {
    margin-top: -20px !important;
}
.block.ybc_block_latest.page_home {
	text-align: center;
}
.block.ybc_block_latest.page_home .ybc_title_block{
	min-height: 55px;
}
.block.ybc_block_latest.page_home .block_content {
	max-width: 1170px;
	margin: 0 auto;
	float: none;
}
.block.ybc_block_latest.page_home .block_content .owl-wrapper {
	display: flex !important;
	gap: 20px !important;
}
.page_home.ybc_block_default ul li,
.page_home .block_content .owl-wrapper .owl-item {
    width: 50% !important;
}
#czcategoryimagelist-carousel .owl-wrapper{
    display: flex !important;
    justify-content: space-evenly;
    width: 100% !important;
    align-items: baseline;
    flex-wrap: nowrap;
    flex-direction: row;
}
#czcategoryimagelist-carousel li .block_content .categoryimage,
#czcategoryimagelist-carousel  li .block_content .categoryimage a img{
	border-radius: 10px !important;
}
#czcategoryimagelist-carousel.owl-carousel .owl-item {
    width: 33.33% !important;
}
#czbannercmsblock .cmsbanners .one-half .cmsbanner .cmsbanner-text {
    top: 100px !important;
    justify-content: flex-start !important;
}
.blockreassurance_product .item-product svg g path{
	fill: #000;
}
.product-notification .column-right .customer-detail {
    text-transform: none;
}
#footer .block_newsletter .newsletter-detail .products-section-title {
    text-transform: none !important;
}
.blockreassurance_product p {
    font-size: 12px;
    line-height: 1.3em;
}
#header .header-top {
    padding: 10px 0 10px;
    border-bottom: 0.5px solid #b0b0b0;
}
#header .header-top>.container {
    position: relative;
    padding: 0px 20px 0 20px;
}
#header .header-top>.container .user-info,
#header .header-top>.container .search-widget,
#header .header-top>.container .menu,
#header .header-top>.container .blockcart {
    padding-top: 25px;
}
#header .header-top .head-wishlist .ap-btn-wishlist .ap-total-wishlist, 
#header .blockcart .blockcart-header>.shopping-cart .mobile_count{
	top: 10px;
}
.cms-id-4 #content-wrapper{
	padding: 15px;
	color: #000;
}
.cms-id-4 #content-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url('/img/cms/Sans%20titre%20(1000%20x%202000%20px).jpg'); 
    background-size: cover;
    background-position: center;
    opacity: 0.3; 
}
#left-column .block-categories,
#horizontal-menu #more_menu {
	display: none;
}
#header .user-info .dropdown-menu {
    min-width: auto !important;
    top: 65px !important;
    height: auto !important;
}
#header.fixed .header-top>.container .user-info, 
#header.fixed .header-top>.container .search-widget, 
#header.fixed .header-top>.container .menu, 
#header.fixed .header-top>.container .blockcart {
    padding-top: 0;
}
.ybc-blog-latest-post-content .read_more {
    font-size: 14px;
    font-weight: 900;
    margin-top: 20px;
    display: block;
}

